Bug 623904 - Make an EPEL branch
Summary: Make an EPEL branch
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: purple-microblog (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Ismael Olea
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-13 05:54 UTC by Matěj Cepl
Modified: 2018-04-11 08:13 UTC (History)
2 users (show)

Fixed In Version: purple-microblog-0.3.0-4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-15 18:21:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)
src.rpm used for the scratch build (86.65 KB, application/x-rpm)
2010-08-13 06:10 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2010-08-13 05:54:44 UTC
It could be now used by spectrum (packaged both for EL5 and EL6) to gateway communications on Twitter and identi.ca.

Comment 1 Matěj Cepl 2010-08-13 06:10:05 UTC
Created attachment 438594 [details]
src.rpm used for the scratch build

Experimental build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=2399003

Comment 2 Ismael Olea 2010-08-21 21:57:17 UTC
I don't know how I can make EPEL branches... if you guide me will be a pleasure to do it.

Comment 3 Matěj Cepl 2010-08-22 01:57:29 UTC
(In reply to comment #2)
> I don't know how I can make EPEL branches... if you guide me will be a pleasure
> to do it.

Just make a CVS^H^H^HSCM request as per http://fedoraproject.org/wiki/PackageMaintainers/CVSAdminProcedure to get el5 and el6 branches.

Comment 4 Ismael Olea 2010-08-22 17:30:25 UTC
Package Change Request
======================
Package Name: purple-microblog
New Branches: el5 el6
Owners: olea

Comment 5 Kevin Fenzi 2010-08-23 21:14:17 UTC
Git done (by process-git-requests).

Comment 6 Matěj Cepl 2010-08-24 04:08:20 UTC
All branches with exception of EL-6 are rebuild with modified spec, which builds on EL. However, no El-6 which apparently doesn't have libpurple in the buildroot.

Comment 7 Ismael Olea 2010-11-12 17:44:00 UTC
Matej, can I help on this in any other way?

Comment 8 Matěj Cepl 2010-11-12 19:45:49 UTC
(In reply to comment #7)
> Matej, can I help on this in any other way?

I have asked for Desktop/Workstation branches of RHEL-6 to be avilable in koji buildtree, so we have just wait for it to happen.

Comment 9 Fedora Update System 2011-02-28 18:48:36 UTC
Package purple-microblog-0.3.0-4.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing purple-microblog-0.3.0-4.el6'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/purple-microblog-0.3.0-4.el6
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2011-03-01 00:03:06 UTC
purple-microblog-0.3.0-4.el6 has been pushed to the Fedora EPEL 6 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update purple-microblog'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/purple-microblog-0.3.0-4.el6

Comment 11 Fedora Update System 2011-03-15 18:21:41 UTC
purple-microblog-0.3.0-4.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.